
/*********************/
/*     Details 1     */
/*********************/
.basic-2 {
	padding-top: 9.25rem;
	padding-bottom: 5rem;
	background: url('../images/details-1-background.png') center center no-repeat;
	background-size: cover;
}

.basic-2 h2 {
	margin-bottom: 1.5rem;
}

.basic-2 .intro {
	margin-bottom: 9.5rem;
}

.basic-2 .image-container {
	margin-bottom: 3.75rem;
}

.basic-2 .text-container p {
	margin-bottom: 1.75rem;
}


/****************************/
/*     Details Lightbox     */
/****************************/
.lightbox-basic {
	position: relative;
	max-width: 1150px;
	margin: 2.5rem auto;
	padding: 3rem 1rem;
	background-color: #ffffff;
	text-align: left;
}

.lightbox-basic .image-container {
	margin-bottom: 3rem;
	text-align: center;
}

.lightbox-basic .image-container img {
	border-radius: 8px;

}

.testo{
    width:100px;
	height:100px;
}

.lightbox-basic h3 {
	margin-bottom: 0.5rem;
}

.lightbox-basic hr {
	width: 44px;
	margin-top: 0.125rem;
	margin-bottom: 1rem;
	margin-left: 0;
	height: 2px;
	border: none;
	background-color: #ff6c02;
}

.lightbox-basic h4 {
	margin-top: 1.75rem;
	margin-bottom: 0.625rem;
}

.lightbox-basic .list-unstyled {
	margin-bottom: 1.5rem;
}

.lightbox-basic .list-unstyled .fas {
	font-size: 0.75rem;
	line-height: 1.75rem;
}

.lightbox-basic .list-unstyled .media-body {
	margin-left: 0.375rem;
}

.lightbox-basic .list-unstyled {
	margin-bottom: 1.5rem;
}

/* Action Button */
.lightbox-basic .btn-solid-reg.mfp-close {
	position: relative;
	width: auto;
	height: auto;
	border-color: #ff6c02;
	background-color: #ff6c02;
	color: #ffffff;
	opacity: 1;
	font-weight: 600;
	font-family: "Open Sans";
}

.lightbox-basic .btn-solid-reg.mfp-close:hover {
	background-color: transparent;
	color: #ff6c02;
}
/* end of action Button */

/* Back Button */
.lightbox-basic .btn-outline-reg.mfp-close.as-button {
	position: relative;
	display: inline-block;
	width: auto;
	height: auto;
	margin-left: 0.375rem;
	padding: 1.375rem 2.25rem 1.375rem 2.25rem;
	border: 1px solid #ff6c02;
	background-color: transparent;
	color: #ff6c02;
	opacity: 1;
	font-family: "Open Sans";
}

.lightbox-basic .btn-outline-reg.mfp-close.as-button:hover {
	background-color: #ff6c02;
	color: #ffffff;
}
/* end of back button */

/* Close X Button */
.lightbox-basic button.mfp-close.x-button {
	position: absolute;
	top: -2px;
	right: -2px;
	width: 44px;
	height: 44px;
	color: #555555;
}
/* end of close x button */


/*********************/
/*     Details 2     */
/*********************/
.basic-3 {
	padding-top: 5rem;
	padding-bottom: 5rem;
}

.basic-3 .text-container {
	margin-bottom: 3.75rem;
}

.basic-3 h2 {
	margin-bottom: 1.5rem;
}

.basic-3 .list-unstyled .fas {
	font-size: 0.375rem;
	line-height: 1.625rem;
}

.basic-3 .list-unstyled .media-body {
	margin-left: 0.5rem;
}


/*********************/
/*     Details 3     */
/*********************/
.basic-4 {
	padding-top: 5rem;
	padding-bottom: 9.5rem;
	background: url('../images/details-3-background.png') center center no-repeat;
	background-size: cover;
}

.basic-4 h2 {
	margin-bottom: 1.5rem;
}

.basic-4 .image-container {
	margin-bottom: 3.5rem;
}

.basic-4 p {
	margin-bottom: 1.75rem;
}



/************************/
/*     Testimonials     */
/************************/
.slider-2 {
	padding-top: 9.25rem;
	padding-bottom: 10rem;
	background-color: #040470;
}

.slider-2 .h2-heading {
	margin-bottom: 1rem;
	color: #ffffff;
	text-align: center;
}

.slider-2 .p-heading {
	margin-bottom: 4rem;
	color: #ffffff;
	opacity: 0.8;
	text-align: center;
}

.slider-2 .slider-container {
	position: relative;
}

.slider-2 .swiper-container {
	position: static;
	width: 86%;
}

.slider-2 .swiper-button-prev:focus,
.slider-2 .swiper-button-next:focus {
	/* even if you can't see it chrome you can see it on mobile device */
	outline: none;
}

.slider-2 .swiper-button-prev {
	left: -14px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 18px 28px;
}

.slider-2 .swiper-button-next {
	right: -14px;
	background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20viewBox%3D'0%200%2028%2044'%3E%3Cpath%20d%3D'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z'%20fill%3D'%23ffffff'%2F%3E%3C%2Fsvg%3E");
	background-size: 18px 28px;
}

.slider-2 .card {
	border: none;
	border-radius: 14px;
	margin:10px;
}

.slider-2 .card-body {
	padding: 1.5rem 1.5rem;
}

.slider-2 .testimonial-text {
	margin-bottom: 1rem;
	font-style: italic;
	font-size: 1.125rem;
	line-height: 1.75rem;
}

.slider-2 .testimonial-image {
	display: inline-block;
	width: 70px;
	margin-bottom: 0.875rem;
	border-radius: 50%;
}

.slider-2 .testimonial-author {
	margin-bottom: 0.125rem;
	color: #222222;
	font-weight: 700;
	font-size: 1.125rem;
}

/* Testimonials */
	.slider-2 .swiper-container {
		width: 90%;
	}

	.slider-2 .swiper-button-prev {
		left: 0;
		width: 22px;
		background-size: 22px 34px;
	}
	
	.slider-2 .swiper-button-next {
		right: 0;
		width: 22px;
		background-size: 22px 34px;
	}

	.slider-2 .details {
		display: flex;
		align-items: flex-start;
	}
	
	.slider-2 .text {
		flex-direction: column;
	}

	.slider-2 .testimonial-author {
		margin-top: 0.625rem;
	}
	
	.slider-2 .testimonial-image {
		margin-right: 1.125rem;
		margin-bottom: 0;
	}
	/* end of testimonials */
	
	/********************/
/*     Features     */
/********************/
.cards-1 {
	padding-top: 9.5rem;
	padding-bottom: 6.625rem;
	background-color: #e9f4f8;
}

.cards-1 .h2-heading {
	margin-bottom: 1rem;
	color: #000;
	text-align: center;
}

.cards-1 .p-heading {
	margin-bottom: 4rem;
	color: #999
	opacity: 0.8;
	text-align: center;
}

.cards-1 .card {
	margin-bottom: 3rem;
	background-color: transparent;
}

.cards-1 .card-icon-wrapper {
	padding-left: 2rem;
	border-left: 1px solid #ff6c02;
}

.cards-1 .card-icon {
	width: 74px;
	height: 74px;
	border-radius: 50%;
	background-color: #3232a0;
	text-align: center;
}

.cards-1 .card-icon .fas,
.cards-1 .card-icon .far {
	color: #ff6c02;
	font-size: 2rem;
	line-height: 4.625rem;
}

.cards-1 .card-body {
	padding: 0 0 0 2rem;
}

.cards-1 .card-title {
	margin-top: 1.75rem;
	color: #1e266d;
	font-weight: 600;
}

.cards-1 .card-body p {
	margin-bottom: 1.25rem;
	color: #666;
	opacity: 0.8;
}

.cards-1 .read-more {
	color: #ffffff;
}

.cards-1 .read-more .fas {
	color: #ffffff;
}

/* Features */
	.cards-1 .card {
		display: inline-block;
		width: 290px;
		vertical-align: top;
	}
	
	.cards-1 .card:nth-of-type(3n+2) {
		margin-right: 1.5rem;
		margin-left: 1.5rem;
	}
	/* end of features */
